
BornAgain - Bug #1815

GUI: FitView sometimes stops fit progress update

02 Jun 2017 16:20 - pospelov

Status: Rejected Start date: 02 Jun 2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 35   

Description

During the demo, FitView sometimes enters to the buggy state, when simulated image stops updating in the course of the fit. It

updates only on last iteration.

So far not clear what is causing such behaviour.

History

#1 - 04 Jul 2017 11:13 - herck

- Target version changed from Sprint 34 to Sprint 35

#2 - 21 Sep 2017 13:17 - pospelov

- Status changed from Sprint to Rejected

Can't reproduce anymore
